Description

Dear US team,

| am analysing some of the US youth and young adult sample, and a very small proportion of participants filled out the incorrect
survey for their reported age (i.e. the youth survey when they were 16; or the young adult survey when they were 15). | was
wondering whether US have issued any written explanations why this occurred? | am in the process of journal submission and am
asked to potentially provide a reference for this error.

Thank you!
Amy

History

#1 - 12/04/2020 01:42 PM - Gundi Knies
- Status changed from New to Feedback
- Assignee changed from Gundi Knies to Amy Orben

- Private changed from Yes to No

Hi Amy,

there is to our knowledge no written statement why this occurs. There is sometimes a bit of a time gap between the household being issued to field
and the interview with all the different members of the household; sometimes children have had their birthdays by the time the interviews with the
adult household members take place (note that the date of the interview with youths is estimated from the other household members' personal
interview dates).

The age, too, is sometimes reported with error in the survey database and/or household grid. E.g., the person's age may be an estimate, i.e., when he
person providing the detail did not know the young person's exact date of birth, they get asked the question AGEIF. If they said 16, the young person
would receive the adult interview and we would only know after the young person reported their exact DOB themselves, which may be at a later wave,
that they were not yet 16. If you compare the variables DVAGE (computed during the interview) and AGE_DV (computed after the fieldwork) you will
see that these differ from each other as we clean some inconsistencies in DVAGE as we identify them.

Best wishes,
Understanding Society User Support

#2 - 12/04/2020 03:42 PM - Alita Nandi
- % Done changed from 0 to 80

#3 - 02/18/2021 03:37 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Amy Orben)

- % Done changed from 80 to 100
